Bug 779969 - (SOA-2329) juddi webservice wsdl needs to correct service names
juddi webservice wsdl needs to correct service names
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.1.0.ER1
Unspecified Unspecified
high Severity high
: ---
: 5.1.0.ER2
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-20 07:07 EDT by Kevin Conner
Modified: 2011-02-25 00:46 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-25 00:46:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-2329 None None None Never

  None (edit)
Description Kevin Conner 2010-09-20 07:07:55 EDT
project_key: SOA
Comment 1 Kevin Conner 2010-09-20 07:08:15 EDT
Link: Added: This issue depends JBESB-3479
Comment 2 Kevin Conner 2010-09-21 10:23:52 EDT
This is resolved but there are other issues when deploying juddi webservices on the CXF stack
Comment 3 Kevin Conner 2011-02-08 10:10:52 EST
This change was reverted as part of SOA-2425
Comment 4 Kevin Conner 2011-02-08 10:10:52 EST
Link: Added: This issue is incorporated by SOA-2425
Comment 5 David Le Sage 2011-02-25 00:46:30 EST
Temporarily reopening to update release note info.
Comment 6 David Le Sage 2011-02-25 00:46:45 EST
Release Notes Docs Status: Added: Not Required
Writer: Added: dlesage

Note You need to log in before you can comment on or make changes to this bug.